python-magics++_2.26.2-2build1_amd64.deb


Advertisement

Description

python-magics++ - python support for Magics++

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-magics++
Package version: 2.26.2
Package release: 2build1
Package architecture: amd64
Package type: deb
Installed size: 115 B
Download size: 25.48 KB
Official Mirror: archive.ubuntu.com
Magics++ is the latest generation of the ECMWF's Meteorological plotting software MAGICS. Although completely redesigned in C++, it is intended to be as backwards-compatible as possible with the Fortran interface. This package provides python support for the magics++ library.

Alternatives

    Download

    Source package: magics++

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-magics++ deb package:
      # sudo apt-get install python-magics++

    Files

    • /usr/lib/python2.7/dist-packages/Magics/_Magics.x86_64-linux-gnu.so
    • /usr/lib/python2.7/dist-packages/Magics/__init__.py
    • /usr/lib/python2.7/dist-packages/Magics/macro.py
    • /usr/lib/python2.7/dist-packages/Magics/metgram.py
    • /usr/share/doc/python-magics++/changelog.Debian.gz
    • /usr/share/doc/python-magics++/copyright

    Changelog

    Advertisement
    Advertisement